Skip to main content
Subscribe to this solution

Releases for gvsig-postgisraster solution

  1. 1.0.0
    Latest release

    gvsig-postgisra PostGISRaster 0.1.0 bn1 1.0.0 1.0.0

    package : gvsig-postgisra processor type : i386,i386 This extension must be installed on a gvSIG Desktop version 1.10. The java version used to execute it must be 1.6. Read full release note